@charset "utf-8";
/* CSS Document */
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#013c69;
	font-size:48px;
	margin-top:0;
	padding-top:0
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	color:#013c69;
	font-size:24px;
	margin-bottom:-15px;
	padding-bottom:0;
}

#wrapper-footer{
	width:1000px;
	margin: 0 auto;
	background:url(../images/footer.jpg);
	height: 154px;
}
#wrapper-home{
	width:1000px;
	margin: 0 auto;
	height: 100%;
	
}
body{
	margin:0;
	background:url(../images/bg.jpg) repeat-x
}
#meet-team{margin:0;
	background:url(../images/bg-sub.jpg) repeat-x
}
#footer{height:154px; background:url(../images/bg-footer.jpg)}
#header{height:164px}
#nav{
	width:1000px;
	margin-top:15px;
	height: 44px;
}
.footer-text{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top: 75px;
	padding-left: 75px;
	font-size: 16px;
	text-decoration: none;
}
.footer-text a{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size: 16px;
	text-decoration: none;
}
.logo{float:left}
.phone{
	float:right;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 75px;
	text-align: right;
	color: #666666;
}
.clr{clear:both}

#banner-slide-1 {
	margin:0;
	padding:0;
	position:absolute;
	background:url(../images/banner1-5.jpg) top left no-repeat;
	height:360px;
	width:1000px;
}

#banner-slide-1 a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  cursor: pointer; 
}
#banner-slide-2 {
	margin:0;
	padding:0;
	position:absolute;
	background: url(../images/banner3.jpg) top left no-repeat;
	height:360px;
	width:1000px;
}
#banner-slide-3 {
	margin:0;
	padding:0;
	position:absolute;
	background: url(../images/banner4.jpg) top left no-repeat;
	height:360px;
	width:1000px;
}
#banner-slide-4 {
	margin:0;
	padding:0;
	position:absolute;
	background: url(../images/banner5.jpg) top left no-repeat;
	height:360px;
	width:1000px;
}
#rotation{
	height:360px;
	margin-top: 9px;
	overflow: hidden;
}
.left-info{
	float:left;
	width:650px;
	padding-right:25px;
	height: 100%;
}
.right-sidebar-home{
	float:left;
	width:325px;
	margin-top: 50px;
}
.text-home{color:#6d6d6d; font-family:Arial, Helvetica, sans-serif}
.title{
	height:40px;
	margin-top: 80px;
	font-size: 48px;
	color: #FFF;
	margin-bottom: 20px;
}
.title-invisalign{
	height:70px;
	margin-top: 50px;
	font-size: 48px;
	color: #FFF;
	margin-bottom: 20px;
}
.profile-pic{float:left; padding-right:20px}
.profile-title{
	font-size:24px;
	color:#024c83;
	font-family: Arial, Helvetica, sans-serif;
}
.profile{
	font:Arial, Helvetica, sans-serif;
	height: 260px;
	margin-bottom: 25px;
}
.profile-info{ font-family:Arial, Helvetica, sans-serif; color:#6d6d6d;}


.contact-main{
	font:Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
}
p{font-family: Arial, Helvetica, sans-serif}
.contact-title{
	font-size:24px;
	color:#024c83;
	font-family: Arial, Helvetica, sans-serif;
}

.servicese-pic{float:left; padding-right:20px}
.services-title{
	font-size:30px;
	color:#024c83;
	font-family: Arial, Helvetica, sans-serif;
}
.services{
	font:Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
}
.services-info{ font-family:Arial, Helvetica, sans-serif; color:#6d6d6d;}
.services-description{
	color:#222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.description-title{font-size:24px;color:#024c83;
	font-family: Arial, Helvetica, sans-serif;
}
.description-title-smaller{
	font-size:18px;
	color:#024c83;
	font-family: Arial, Helvetica, sans-serif;
}
.services ul
{
list-style-type: none;
line-height:24px;
color:#d48d2a;
padding-left: 50px;
margin: 0;
}
.bullet-color{color:#333}
.services li
{
background-image: url(../images/r-icon.jpg);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: 35px;
}

.services li a
{ color:#d48d2a;}


/********** contact form **********/
#contactform {
	margin:0;
	padding:5px 0;
}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons {
	margin:5px 0 5px 0;
	width: 500px;
}
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text {
	width:350px;
	border:1px solid #e9e9e9;
	margin:5px 0;
	padding:5px 2px;
	height:25px;
	background:#f8f8f8;
	float:left;
	text-align: left;
}
#contactform textarea {
	width:350px;
	border:1px solid #e9e9e9;
	margin:10px 0;
	padding:2px;
	background:#f8f8f8;
	height:150px;
	float:left;
}
#contactform li.buttons input {
	padding:3px 0;
	margin:0 0 0 375px;
	border:0;
	color:#FFF;
}
#rotation {
position: relative;
border:0px solid #2a282b;
width: 1000px;
height: 360px;
overflow: hidden;
}
#rotation img {
position: absolute;
top: 0px;
left: 0px;
}
#rotation_nav {
	background:none;
	position:absolute;
	top:535px;
	left:685px;
	z-index:999;
}
#rotation_nav li {
	margin:0 5px 0 0;
	padding:0;
	background:none;
	height:12px;
	width:12px;
	display: inline-block;
}
#rotation_nav li a {
	height:12px;
	width:12px;
	background:#44535e;
	border:2px solid #fff;
	display: block;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		behavior: url(PIE.htc);
}
#rotation_nav li.active a {
	height:12px;
	width:12px;
	background:#0072ac;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		behavior: url(PIE.htc);
}
.simply-scroll-container { 
	position: relative;
}
/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
	z-index: 2;
}
/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}
/* Custom class modifications - adds to / overrides above
.simply-scroll is default base class */
/* Container DIV */
.simply-scroll { 
	width: 890px;
	height: 130px;
	margin-bottom: 1em;
}
/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 890px;
	height: 130px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 100px;
	height: 130px;
	margin-right:10px;
}